

.commentheader
{
  margin-bottom: 5px;
}

.commentheaderimages
{
  width: 70px;
  float: right;
  text-align: right;
  white-space: nowrap;
  margin-top: -5px;
}

.newsdatecurrent
{
  color: #F0585F;
}

.newstext
{
  overflow: auto;
  text-align: justify;
}

.newssource
{
  float: right;
}

.commentmessageedited
{
  font-size: 10px;
}

.newslink img
{
  vertical-align: middle;
  margin-right: 5px;
}

.newslinks
{
  margin-left: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.newsdatetitle
{
  font-weight: bold;
  margin-top: 5px;
}

.newstitle
{
  margin-left: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.newscommentnonew
{
  color: #aaa5a4;
}

.newscommentnew
{
  color: #eb5239;
}

.searchtopform
{
  text-align: center;
}

.searchtable
{
  width: 100%;
  text-align: center;
}

.newssearchtitle
{
  text-align: left;
}

.newsnextlink
{
  float: right;
}

.newscommentspages
{
  float: right;
}

.newscommentfooter
{
  margin-top: 5px;
  border-top: 1px solid #C0C0C0;
  font-size: 10px;
  font-weight: bold;
  clear: both;
}

.newsrsstable
{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

.newsrsstable th
{
  width: 60%;
  text-align: left;
}

.newscommentpages
{
  display: inline;
  font-size: 10px;
  font-weight: bold;
}

.news img
{
  margin: 5px 5px 5px 5px;
}

.newscategory
{
  float: left;
  width: 100px;
  height: 100px;
  overflow: hidden;
  text-align: center;
}

.newscategory img
{
  max-width: 80px;
  max-height: 80px;
  _width: 80px;
}
